<?php
/*<outscirt><version>20181010</version></outscirt>*/

function O__dataRead($filePath){
	$thisFileOpened = fopen($filePath, "r");
		flock($thisFileOpened, LOCK_EX);
		$fileData = fread($thisFileOpened, filesize($filePath));
		flock($thisFileOpened, LOCK_UN);
	fclose($thisFileOpened);
	return $fileData;
}
?>
